-S 0  -X RUN  -Q 0 -L 3   93 300
-S 0  -X RUN  -Q 0 -L 3   84 250
-S 1  -X RUN  -Q 0 -L 3   57 400
-S 1  -X RUN  -Q 0 -L 3   55 175
-S 1  -X RUN  -Q 1 -L 2   52 175
-S 2  -X RUN  -Q 1 -L 2   40 125
-S 2  -X RUN  -Q 1 -L 2   40 200
-S 2  -X RUN  -Q 1 -L 2   40 150
-S 4  -X RUN  -Q 2 -L 1   38 175
-S 4  -X RUN  -Q 2 -L 1   36 175
-S 4  -X RUN  -Q 2 -L 1   33 175
-S 4  -X RUN  -Q 2 -L 1   23 100
-S 3  -X RUN  -Q 3 -L 1   22 100
-S 3  -X RUN  -Q 3 -L 1   22 250
-S 3  -X RUN  -Q 3 -L 1   14 100
-S 3  -X RUN  -Q 3 -L 1   2 100
